@charset "utf-8";
/* CSS Document */

.navbar-brand {padding: 15px 6px; }

#EOPBody {background-color:#373737; }
#EOPIndexBar {background-color:#FFF; padding:0px}
#EOPMain {background-color:#FFF; padding:20px;}

#EOPFloat { text-align:center;}
#EOPFloat img { border-radius:4px;}
.EOPFloatDefault { margin:0 auto; padding:0; display:block;}
.EOPFloatFixed { position: fixed; top:15px; z-index:1001;}

p#back-to-top{ width:50px; height:50px; position:fixed; bottom:20px; right:20px; display:none; z-index:100; background:url(../img2015/rbutton.png) no-repeat; background-position:0 0; }
p#EOP-Game{ width:50px; height:50px; position:fixed; bottom:200px; right:20px; display:block; z-index:100; background:url(../img2015/rbutton.png) no-repeat; background-position:0 -150px; font-size:10px; padding-top:35px; color:#999; }
p#EOP-WeiBo{ width:50px; height:50px; position:fixed; bottom:80px; right:20px; display:block; z-index:100; background:url(../img2015/rbutton.png) no-repeat; background-position:0 -100px; font-size:10px; padding-top:35px; color:#999; }
p#EOP-WeiXin{ width:50px; height:50px; position:fixed; bottom:140px; right:20px; display:block; z-index:100; background:url(../img2015/rbutton.png) no-repeat; background-position:0 -50px; font-size:10px; padding-top:35px; color:#999; }

p#taobao_zhibo{ width:90px; height:45px; position:fixed; bottom:80px; right:2px; display:block; z-index:100; background:url(../img2015/vip.png) no-repeat;}
p#taobao_zhibo:hover{ background-position:-90px 0;}

.EOP-WeiBo-2wm {display:none;bottom:60px;right:80px; position:fixed; width:120px; height:135px; border:10px #FFF solid; z-index:100; background:url(../img2015/rbutton.png) no-repeat 0 -350px #FFFFFF; border-radius:10px; padding-top:105px; font-size:12px; color:#666; text-align:center; -webkit-box-shadow:3px 3px 3px #333333; -moz-box-shadow:3px 3px 3px #333333; box-shadow:3px 3px 3px #333333; }
.EOP-WeiXin-2wm {display:none;bottom:90px;right:80px; position:fixed; width:120px; height:135px; border:10px #FFF solid; z-index:100; background:url(../img2015/rbutton.png) no-repeat 0 -200px #FFFFFF; border-radius:10px; padding-top:105px; font-size:12px; color:#666; text-align:center; -webkit-box-shadow:3px 3px 3px #333333; -moz-box-shadow:3px 3px 3px #333333; box-shadow:3px 3px 3px #333333; } 


.EOPHeaderBG {background:url(../img2015/logobg.jpg) repeat-x; padding:5px;}
.EOPHeaderLogoB {margin:2px 0px 0px 10px;}
.EOPHeaderLogoS {margin:8px 0px 0px 10px;}

.EOPHeaderLogin {color:#FFF; padding-top:16px; font-size:12px; text-align:right; margin-right:10px;}
.EOPHeaderLogin a { color:#FFF; text-decoration:none;}
.EOPHeaderLogin a:hover { color:#FF6600; text-decoration:underline;}

#EOPMenu { font-size:18px; }
.EOPSearchForm {padding:2px 0 0 0; margin-right:10px;}
.EOPMenuBar {background-color:#0c161f; padding:0;}

#EOPFlag {}
#EOPFlag ul li {font-size:12px;}
#EOPFlag ul li img {vertical-align:middle; padding-right:10px;}

.EOPicon { margin-right:6px;}

/*header begin*/
.dropdown-menu .EOPMenuIcon {margin:0 10px 0 -10px; color:#22a73b}


.my-form-control {
  float:left;
  width: 120px;
  height: 30px;
  padding: 5px 10px;
  margin-right:3px;
  font-size: 12px;
  line-height: 1.5;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	
	}

#movemenu{ margin:0 auto;padding:5px 15px; font-size:14px; background-color:#FFF; }
#gundong{width:100%;height:30px; line-height:30px; overflow: hidden;}
#gundong img { margin:0 5px 0 0;}
#gundong a{color:#5b5a5a;}
#gundong a:hover{ text-decoration:underline; color:#24baf1;}
.ju{ padding:0 5px}
.default { margin:0 auto; padding:0;}
.fixed {position: fixed;top: -5px;z-index:1001;}

/*bug report*/
.fixediv{
position:fixed;
_position:absolute;
_top:expression(eval(document.documentElement.scrollTop));
} 
/*bug report end*/
	
/*header end*/

/*page begin*/
.EOPTotalPage {line-height:20px; padding:0px; margin:10px;}
.EOPPageNo { margin:0px; padding:0px;}

.pagelist { text-align:right; margin:0px; padding:0px;}
.pagelist A { border:#eee 1px solid; padding:2px 5px; margin:2px; color: #3498db; text-decoration:none; background-color: #FFF;}
.pagelist A:hover { border: #999 1px solid; background-color: #FFF;}
.pagelist A:active { border: #999 1px solid; color: #666;}
.pagelist .current { border:1px solid #3498db; padding:2px 5px; font-weight:bold; margin: 2px; color: #fff; background-color:#3498db;}

.pagelist .EOPPageInput {width:25px; height:20px; vertical-align:middle; padding:0px;}
.pagelist .EOPPageSearch {height:20px; padding-top:0px}
/*page end*/


/*footer begin*/
#EOPFooter { background-color:#0c161f; text-align:center; font-size:0.875em; line-height:2em; padding:0.875em; color:#999999;}
.EOPFooter_tw { background:url(../img2016/kh_fanti.png) no-repeat 98% 80% #0c161f;}
#EOPFooter a:link { text-decoration: none; color:#999999;}
#EOPFooter a:visited { text-decoration: none; color:#999999;}
#EOPFooter a:hover{ text-decoration:underline; color: #FF6600; }
#EOPFooter .EOPFooterFG { padding:0 5px;}
#EOPFooter .phone2wm { margin:0 auto; width:242px; margin-top:10px; }
#EOPFooter .phone2wm .Sao2wmbox {  width:100px; height:118px; margin: 10px; float:left;}

#EOPFooter .phone2wm .douyin { background:url(../img2016/douyin-2wm.png) no-repeat; background-size: cover; width:100px; height:100px; border:1px solid #666; }
#EOPFooter .phone2wm .bzhan { background:url(../img2016/bilibili-2wm.png) no-repeat; background-size: cover; width:100px; height:100px; border:1px solid #666; }
#EOPFooter .phone2wm .weixin { background:url(../img2016/wx2wmbig.png) no-repeat; background-size: cover; width:100px; height:100px; border:1px solid #666; }
#EOPFooter .phone2wm .weibo { background:url(../img2016/footer-wb.jpg) no-repeat; background-size: cover; width:100px; height:100px; border:1px solid #666;}
/*footer end*/


/*index begin*/
.EOPIndexLeftBar1 {padding:0px; text-align:center; margin-bottom:20px;}
.EOPIndexLeftBar2 {padding:0px; text-align:center; border-radius:4px; }
.EOPIndexLeftBar3 {padding:0px; text-align:center; margin-top:20px; }
.EOPIndexLeftBar1 img , .EOPIndexLeftBar2 img, .EOPIndexLeftBar3 img {border-radius:4px;}

.EOPIndexH3 {font-size:16px; font-weight:bold; color:#FFF;}

.IndexBarHeader { border-bottom:2px solid #3da3e7; height:38px; }
.IndexBarHeader .Title { background-color:#3da3e7; border-top-left-radius:4px; border-top-right-radius:4px; height:38px; line-height:38px; padding:0 20px; float:left; }
.IndexBarHeader .Title h3 { font-size:16px; font-weight:bold; color:#FFF; margin-top:8px;}
.IndexBarHeader .More { font-size:14px; float:right; padding-top:7px;}
.IndexBarHeader .More a {color:#5b5a5a;}
.IndexBarHeader .More a:hover {color:#5b5a5a; text-decoration:none;}


.EOPIndexMovie {margin:10px -10px 30px -10px; height:140px; padding:0; }
.EOPIndexMovie ul {list-style:none; margin:0; padding:0;}
.EOPIndexMovie ul li { float:left; margin:0 10px; position:relative;}
.EOPIndexMovie ul li .IMG {width: 140px;height: 98px; overflow: hidden; border-radius: 6px; }
.EOPIndexMovie ul li img{ transition: 0.3s ease-in;}
.EOPIndexMovie ul li img:hover{transform: scale(1.2);}
.EOPIndexMovie ul li .EOPIndexMovieTitle{ font-size:12px; width:140px; padding-top: 2px; line-height:20px; height:40px; overflow: hidden; }
.EOPIndexMovie ul li .EOPIndexMovieTime {position:absolute; top:78px; left:0; height:20px; width:45px; color:#FFFFFF; font-size:12px; line-height:20px; text-align:center; background: #000; opacity: 0.8; border-bottom-left-radius: 6px;}
.EOPIndexMovie ul li .EOPIndexPlay {position:absolute; bottom:42px; right:2px; background:url(../images/bbof.png) no-repeat; width:28px; height:28px; background-size: contain;}
.EOPIndexMovie a { text-decoration:none; color:#e76135;}
.EOPIndexMovie a:active { text-decoration:none; color:#ff7743;}
.EOPIndexMovie a:hover { text-decoration:none; color:#ff7743;}

.EOPIndexMovie .EOPMoviePrever {float:left; width:16px; text-align:center; height:140px; padding-top:45px; cursor:pointer;}
.EOPIndexMovie .EOPMovieNexter {float:right; width:16px; text-align:center; height:140px; padding-top:45px; cursor:pointer;}
.EOPIndexMovie .EOPMovie {float:left; overflow:hidden; width:0; height:138px; }
.EOPIndexMovie .EOPMovie a { color:#5b5a5a;}
.EOPIndexMovie .EOPMovie a:hover { color:#5b5a5a;}
#EOPMovieScroller {height:145px;}

#EOPIndexNewMusic { margin:0 0 10px 0; }
#EOPIndexNewMusic .Body { padding:30px 0 0 0; margin-right:-31px; }
#EOPIndexNewMusic ul { list-style:none; padding:0; margin:0; font-size:14px;}
#EOPIndexNewMusic ul li {float:left; position:relative; margin-bottom:8px; }
#EOPIndexNewMusic ul li img { width:160px ; height:131px; }
#EOPIndexNewMusic ul li .EOPIndexNewMusicTitle {margin:5px; line-height:22px; height:44px; overflow:hidden;}
#EOPIndexNewMusic ul li .EOPIndexNewMusicTitle a {color: #5b5a5a;}
#EOPIndexNewMusic ul li .EOPIndexNewMusicTitle a:hover {color: #5b5a5a; text-decoration:underline;}
#EOPIndexNewMusic ul li .EOPIndexNewMusicUpdate { position:absolute; bottom:54px; left:0px; height:20px; width:80px; color:#FFFFFF; font-size:12px; line-height:20px; text-align:center; background-color:#000000;filter:alpha(opacity=70); opacity:0.7;}

.EOPListGroupBlue { font-size:14px; line-height:20px; padding:0px !important; }
.EOPListGroupBlue ul { list-style:none; margin:0 !important;; padding:0px !important; }
.EOPListGroupBlue li { padding:10px 5px 10px 35px; border-bottom:1px dashed #d9edf7; float:none!important;}
.EOPListGroupBlue li:hover { background-color:#f6fbfc;}
.EOPListGroupBlue li .EOPIndexListNO {padding:1px 4px; margin:0 6px 0 -30px;}
.EOPListGroupBlue li .badge{ background-color: #efefef; color:#999; font-size:12px; }
.EOPListGroupBlue li .byz {color:green; font-size:12px; }
.EOPListGroupBlue li a { color:#5b5a5a;}
.EOPListGroupBlue .EOPListFdiv {float:left; height:90px; overflow:hidden; width:100%; margin:10px 0px;}
.EOPListGroupBlue .EOPListFdiv img {float:left; margin-right:8px;}
.EOPListGroupBlue .EOPListFdiv .EOPNewMusicBar {background:url(../img2015/new.png) no-repeat; position:absolute; width:58px; height:58px; margin:-3px 0 0 -3px;}
.EOPListGroupBlue .EOPListFdiv .EOPHotMusicBar {background:url(../img2015/hot.png) no-repeat; position:absolute; width:58px; height:58px; margin:-3px 0 0 -3px;}

#IndexRightPanel {}
#IndexRightPanel .panel-heading { background-color:#27AE60; }
#IndexRightPanel .panel-body { line-height:28px; font-size:14px; color:#666; border:1px solid #ddd; border-top:0; border-bottom-left-radius:4px; border-bottom-right-radius:4px; }
#IndexRightPanel img {float:left; margin-right:10px;}
#IndexRightPanel .btn { margin-top:20px; margin-bottom:20px; font-size:16px; text-align:center; }

#EOPIndexTabHead {font-weight:bold; font-size:16px; margin-top:30px; }
#EOPIndexTabHead .active a{ border:1px solid #27AE60; background-color:#27AE60; cursor:pointer; color:#FFF; -webkit-text-shadow:#349a5f 0px 0px 2px; -moz-text-shadow:#349a5f 0px 0px 2px; text-shadow:#349a5f 0px 0px 2px; }
#EOPIndexTabHead li a{ border-bottom:1px solid #27AE60; background-color:#f5f5f5; cursor:pointer; color:#555555;}

.EOPIndexTabUl { font-size:14px; line-height:20px; color:#999;}
.EOPIndexTabUl li { padding:12px 10px 12px 40px; border-top:1px dashed #ddd; border-bottom:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd; }
.EOPIndexTabUl li:hover { background-color:#ebfcf2;}
.EOPIndexTabUl li span {margin-left:-30px;}
.EOPIndexTabUl li a { color:#5b5a5a;}
.EOPIndexTabUl .EOPIndexTabUlFirst { border-top:0px !important; border-radius:0px !important;}

.EOPIndexTxtUl { font-size:14px; line-height:20px; color:#999; list-style:none; padding:0; margin:0;}
.EOPIndexTxtUl li {  padding:12px 10px 12px 40px; border-top:1px dashed #ddd; }
.EOPIndexTxtUl li:hover { background-color:#ebfcf2;}
.EOPIndexTxtUl li span {margin-left:-30px;}
.EOPIndexTxtUl li a { color:#5b5a5a;}
.EOPIndexTxtUl .EOPIndexTxtUlFirst { border-top:0px !important;}

.EOPIndexArticle {padding:0px; font-size:14px; margin-top:30px;}
.EOPIndexArticle .EOPIADiv {padding:20px 0; line-height:22px; border-bottom:1px dashed #d9edf7;}
.EOPIndexArticle .EOPIADiv:hover { background-color:#f6fbfc; }
.EOPIndexArticle .EOPIADiv .EOPIATitle {height:48px; overflow:hidden; font-weight:bold; font-size:16px; }
.EOPIndexArticle .EOPIADiv .EOPIATitle a { color:#3D3D3D;}
.EOPIndexArticle .EOPIADiv .EOPIAInfo {height:44px; overflow:hidden; color:#999;}
.EOPIndexArticle .EOPIADiv img {float:left; width:100px; height:100px; margin-right:10px;}
.EOPIndexArticle ul { line-height:20px; list-style:none; padding:0; margin:0;}
.EOPIndexArticle ul li {  padding:12px 4px; border-bottom:1px dashed #d9edf7; }
.EOPIndexArticle ul li .badge{ background-color: #efefef; color:#999; font-size:12px;}
.EOPIndexArticle ul li i { color:#59ACFF;}
.EOPIndexArticle ul li a { color:#5b5a5a;}
.EOPIndexArticle li:hover { background-color:#f6fbfc;}
/*index end*/

/*login begin*/
#EOPLoginDiv {margin:0 auto; max-width:980px; padding:20px 0;}
#EOPLoginDiv .Title { text-align:center;}
#EOPLoginDiv .Title h1{font-size:24px; font-weight:bold; margin-bottom:20px;}
#EOPLoginDiv .btn { font-size:18px; }
#EOPLoginDiv .LoginTxt { margin-top:30px; text-align:right; font-size:16px; color:#666;}
#EOPLoginDiv .LoginTxt a { text-decoration:none; color:#F60; }
#EOPLoginDiv .LeftCol { border-right:1px dashed #CCCCCC; min-height:440px; padding-top:20px;}
#EOPLoginDiv #verifyImg { margin-top:5px;}
#EOPLoginDiv #verify { max-width:100px; float:left; margin-right:10px; }
/*login end*/


/*music stave*/
.EOPStaveH1 {text-align:center; font-size:26px; color:#0c91a3; font-weight:bold; line-height:35px;}
.EOPStave {margin:0 auto; max-width:982px;}
.EOPStave .EOPStaveNotice {font-size:14px; color:#F00; font-weight:bold; padding:20px 0px 10px 0px;}
.EOPStave .EOPStavePIC{text-align:center; border:1px solid #3da3e7; position:relative; min-height:300px;}
.EOPStave .EOPStavePIC .EOPStavePlay {position:absolute; right:20px; margin-top:20px; float:right; }
.EOPStave .EOPStavePIC .EOPStavePrint {position:absolute; right:20px; margin-top:60px; float:right; }
.EOPStave .EOPStaveSave {border:1px solid #3da3e7; background-color:#3da3e7; border-bottom-left-radius:4px; line-height:25px; font-weight:bold; color:#FFFFFF; padding:0px 10px; text-align:center; float:right;}

.EOPStaveBottomDiv{margin:0 auto; max-width:982px; margin-top:20px; margin-bottom:20px; }
.EOPStaveBottomDiv .EOPReadInfobody {border-left:0px;border-right:0px;}
.EOPStaveH2Div {background-color: #3da3e7; padding-left:10px; color:#fff; border-top-left-radius:4px; border-top-right-radius:4px; }
.EOPStaveH2Div h2 { margin:0px; font-size:14px; font-weight:bold; height:35px; line-height:35px; }

/*单页谱子推荐*/
.EOPRandMusic6 {padding:2px; border:0; height:auto; background-color:#3da3e7; margin-bottom:10px;}
.EOPRandMusic6 .MusicDiv {border:0; padding:2px; width:195.6px; float:left; position:relative; display:none;}
.EOPRandMusic6 .MusicDiv .mLike {position: absolute; left:0; top:0; margin:2px; height:148.48px;}
.EOPRandMusic6 .MusicDiv .mTitle {position: absolute; margin:2px; bottom: 0; left:0; height:35px; line-height:35px; width:191.6px; text-align:center; color: #FFFFFF; background-color: #000000; filter: alpha(opacity=70); opacity: 0.7;}
.EOPRandMusic6 .MusicDiv .mTitle .mD {padding-left:24px;}

/*stave图片滚动*/
#EOPStaveScroller {padding:10px 2px 10px 4px;}
#EOPStaveScroller ul {LIST-STYLE-TYPE: none;}
#EOPStaveScroller ul li{width:208px; BACKGROUND: url(../img2015/stavepicbg.jpg) no-repeat; float:left; margin-right:2px;}
#EOPStaveScroller .EOPSingleStave {position:relative; height:271px;}
#EOPStaveScroller .EOPSingleStave img { margin:13px 0 0 13px;}
#EOPStaveScroller .EOPSingleStave .EOPSingleStaveNO {position:absolute; left:15px; bottom:5px; font-size:36px; font-weight:bold; filter:alpha(opacity=50); opacity:0.5;}
#EOPStaveScroller .EOPSingleTitle {font-size:14px; text-align:center; line-height:25px; padding:0px 10px;}
#EOPStaveScroller .EOPSingleTitle a {text-decoration:none; color:#323232;}
#EOPStaveScroller .EOPSingleTitle a:hover {text-decoration:underline; color:#3a91a0;}

.EOPPrever { text-align:right; margin-top:117px; position:absolute; left:-6px; top:0;}
.EOPPrever a { text-decoration:none; color: #ccc;}
.EOPPrever a:hover { text-decoration:none; color: #3da3e7;}
.EOPPrever1 { text-align:right; margin-top:117px; color: #CCC; position:absolute; left:-6px; top:0;}

.EOPNexter { text-align:left; margin-top:117px; position:absolute; right:-12px; top:0;}
.EOPNexter a { text-decoration:none; color: #ccc;}
.EOPNexter a:hover { text-decoration:none; color: #3da3e7;}
.EOPNexter1 { text-align:left; margin-top:117px; color: #CCC; position:absolute; right:-12px; top:0;}
/*图片滚动结束*/
/*music stave end*/

/*music index begin*/
.EOPMusicIndexAD1 {margin-bottom:20px;}
.EOPMusicIndexAD1 img { border-radius:4px;}

#EOPMain .EOPReadTabs {border-bottom:4px solid #59b8f7;}
#EOPMain .EOPReadTabs a { margin-top:5px; padding:8px 10px; }
#EOPMain .EOPReadTabs .active a { cursor:pointer; color:#FFF; border:1px solid #59b8f7; background-color:#59b8f7; font-weight:bold; margin-top:5px; -webkit-text-shadow:#296791 0px 0px 2px; -moz-text-shadow:#296791 0px 0px 2px; text-shadow:#296791 0px 0px 2px; border-bottom:0px;  padding:9px 10px;}

#EOPMain .EOPMusicIndexPage{line-height:20px; font-size:12px; margin:0px; padding:10px; background-color: #f9fdff;}

#EOPMain .LeftListHeader {background-color: #3da3e7; border:0px; font-size:16px;}
#EOPMain .EOPbadge { background-color:#85aeca;}

.MIListHead{height:50px; color:#666; font-weight:bold; font-size:16px; line-height:50px; border-bottom:2px solid #cee5f6; padding:0px; margin:0;}

.MusicIndexBox {border-bottom:2px solid #cee5f6; padding:0px 0px 13px 0px;}
.MusicIndexBox:hover { background-color:#f9fbfd;}
.MITitle { height:50px; line-height:50px; overflow:hidden;}
.MITitle .MIMusicNO { background:url(../images/no.jpg) 2px 17px no-repeat; padding:0px 0px 15px 22px; font-size:12px; margin-right:8px; float:left;}
.MITitle .Title { font-size:16px; font-weight:bold; color:#0066FF; text-decoration:none;}

.MIMusicBar { font-size:14px; color:#999; line-height:25px; }
.MIMusicPICDiv { position:relative; float:left; }
.MIMusicPICDiv .MIMusicPIC { width:180px; height:140px; margin-right:10px;}
.MIMusicPICDiv .MIMusicUpdate {position:absolute; bottom:0; left:0; height:20px; width:80px; color:#FFFFFF; font-size:12px; line-height:20px; text-align:center; background-color:#000000;filter:alpha(opacity=70); opacity:0.7;}

.MIMusicInfo2 { border-left:1px dashed #CCCCCC; text-align:center; min-height:80px; vertical-align:central; overflow-x:hidden}
.MIMusicInfo2 .MIMusicInfo2Num { font-size:20px; color:#5e7098; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif; word-break:break-all;}
.MIMusicInfo2 .MIMusicInfo2Time {font-size:12px; font-weight:normal; color:#333333;}
.MIMusicInfo3 { border-left:1px dashed #CCCCCC; padding:0;}
.MIMusicInfo3 div { background:url(../img2016/bigbtn.png) no-repeat; width:56px; height:33px; margin:0 auto; margin-bottom:10px; }
.MIMusicInfo3 .BigBtn_EOP { background-position: 0 0; }
.MIMusicInfo3 .BigBtn_noEOP { background-position: -56px 0; }
.MIMusicInfo3 .BigBtn_MP3 { background-position: 0 -33px; margin-bottom:4px; }
.MIMusicInfo3 .BigBtn_noMP3 { background-position: -56px -33px; margin-bottom:4px; }
.MIMusicInfo3 .BigBtn_Video { background-position: 0 -66px; }
.MIMusicInfo3 .BigBtn_noVideo { background-position: -56px -66px; }

.MusicBtn1 { margin-top:10px;}

.MISmallBtn { height:34px; margin-top:10px;}
.MISmallBtn .MBtn_Stave { background:url(../img2016/musicbtn.png) 0 0 no-repeat; width:46px; height:34px; margin-left:5px; float:right;}
.MISmallBtn .MBtn_Num { background:url(../img2016/musicbtn.png) -46px 0 no-repeat; width:46px; height:34px; margin-left:5px; float:right; }
.MISmallBtn .MBtn_EOP { background:url(../img2016/musicbtn.png) -92px 0 no-repeat; width:46px; height:34px; margin-left:5px; float:right; }
.MISmallBtn .MBtn_Mp3 { background:url(../img2016/musicbtn.png) -138px 0 no-repeat; width:46px; height:34px; margin-left:5px; float:right; }
.MISmallBtn .MBtn_Video { background:url(../img2016/musicbtn.png) -184px 0 no-repeat; width:46px; height:34px; margin-left:5px; float:right; }
.MISmallBtn .MBtn_PDF { background:url(../img2016/musicbtn2.png) -230px 0 no-repeat; width:46px; height:34px; margin-left:5px; float:right; }

.MISmallBtn .MBtn_Stave:hover { background-position: 0 -34px; }
.MISmallBtn .MBtn_Num:hover { background-position: -46px -34px; }
.MISmallBtn .MBtn_EOP:hover { background-position: -92px -34px; }
.MISmallBtn .MBtn_Mp3:hover { background-position: -138px -34px; }
.MISmallBtn .MBtn_Video:hover { background-position: -184px -34px; }
.MISmallBtn .MBtn_PDF:hover { background-position: -230px -34px; }

.MISmallBtn .MBtn_noStave { background:url(../img2016/musicbtn.png) 0 -68px no-repeat; width:46px; height:34px; margin-left:5px; float:right;}
.MISmallBtn .MBtn_noNum { background:url(../img2016/musicbtn.png) -46px -68px no-repeat; width:46px; height:34px; margin-left:5px; float:right; }
.MISmallBtn .MBtn_noEOP { background:url(../img2016/musicbtn.png) -92px -68px no-repeat; width:46px; height:34px; margin-left:5px; float:right; }
.MISmallBtn .MBtn_noMp3 { background:url(../img2016/musicbtn.png) -138px -68px no-repeat; width:46px; height:34px; margin-left:5px; float:right; }
.MISmallBtn .MBtn_noVideo { background:url(../img2016/musicbtn.png) -184px -68px no-repeat; width:46px; height:34px; margin-left:5px; float:right; }
.MISmallBtn .MBtn_noPDF { background:url(../img2016/musicbtn2.png) -230px -68px no-repeat; width:46px; height:34px; margin-left:5px; float:right; }
/*music index end*/

/*music read begin*/
#EOPReadTabHead {font-weight:bold; font-size:16px;}
#EOPReadTabHead .active a{ border:1px solid #3da3e7; background-color:#3da3e7; cursor:pointer; color:#FFF; -webkit-text-shadow:#296791 0px 0px 2px; -moz-text-shadow:#296791 0px 0px 2px; text-shadow:#296791 0px 0px 2px; }
#EOPReadTabHead li a{ border-bottom:1px solid #3da3e7; background-color:#f5f5f5; cursor:pointer; color:#555555;}

.EOPReadLeftUl { font-size:14px; line-height:26px; color:#999;}
.EOPReadLeftUl li { padding:9px 10px 9px 38px; border-top:1px dashed #cccccc; border-bottom:1px solid #3da3e7; border-left:1px solid #3da3e7; border-right:1px solid #3da3e7; }
.EOPReadLeftUl li a { color:#188bd7;}
.EOPReadLeftUl li a:hover { color:#f13e08;}
.EOPReadLeftUl li:hover { background-color:#edf4f8;}
.EOPReadLeftUl li span {margin-left:-30px;}
.EOPReadLeftUl .EOPReadLeftListFirst { border-top:0px !important; border-radius:0px !important;}
.EOPListNO {padding:1px 4px; margin-right:6px;}

.EOPReadRightTitle {border:1px solid #3da3e7; border-top-left-radius:4px;  border-bottom-left-radius:4px; border-top-right-radius:4px; background-color:#3da3e7; color:#FFF;}
.EOPReadRightTitle .EOPRTLeft {float:left; text-align:center; width:85%;}
.EOPReadRightTitle .EOPRTLeft h1{font-size:20px; font-weight:bold; margin:8px 0px;}
.EOPReadRightTitle .EOPRTRight {float:right; width:15%; font-size:12px; padding-top:12px;}

/*music read right*/
.EOPReadInfo { margin:0; padding:10px 0;}
.EOPReadInfo ul {list-style:none; padding:10px 0 0 0;}
.EOPReadInfo ul li { font-size:12px; padding:8px 0px 6px 0px; border-bottom:1px solid #ccc; color:#666;}
.EOPReadInfo .EOPPanelHead{padding:5px 0 5px 10px; font-weight:bold;}
.EOPReadInfo .EOPPanelBody {padding:0 0 10px 0}
.EOPReadInfo .EOPPanelBody ul {list-style:none; margin:0px 10px 5px 10px; padding:0;}
.EOPReadInfo .EOPPanelBody ul li {border-bottom:1px dashed #CCCCCC;}
.EOPReadInfo .EOPPanelBody ul li .EOPReadbadge {background-color:#e9f5fb; color:#c9caca;}

.EOPReadInfo .EOPReadPicDiv {background:url(../img2015/qupubian.png) no-repeat; background-size:cover; width:208px; height:169px; margin:15px 0px 5px 0px; float:left; }
.EOPReadInfo .EOPReadPicDiv .EOPReadPic{margin:3px 0px 0px 4px; width:200px; height:155px;}
.EOPReadInfo .EOPReadInfoTxt { padding-left:220px; }

.EOPReadInfo .EOPDownButton1 {margin-top:21px; text-align:center;}
.EOPReadInfo .EOPDownButton2 {margin-top:5px; text-align:center;}
.EOPReadInfo .EOPDownButton3 {margin-top:57px; text-align:center;}

.EOPReadInfoBar {border-bottom:2px solid #3da3e7; height:38px; overflow:hidden;}
.EOPReadInfoBar .Title { background-color: #3da3e7; border-top-left-radius: 4px; border-top-right-radius: 4px; height: 38px; padding: 0 30px; float: left;}
.EOPReadInfoBar .Title h2 { font-size:14px; color:#FFF; line-height: 38px; margin:0; font-weight:bold; }
.EOPReadInfoBar .Title small { color:#FFF;}
.EOPReadInfoBar .EOPBugReport {float:right; font-size:12px; padding:12px 5px 0 0;}
.EOPReadInfoBar .EOPBugReport a {color:#0066CC}
.EOPReadInfobody { margin:0; background-color: #fff; padding:20px 0; color:#666; line-height:28px;}
.EOPReadInfoBottom { margin:0; background-color: #fff; padding:10px 0; color:#666; line-height:28px;}
.EOPReadInfoBottom .EOP4Info {padding:32px 0px 0px 0px;}
.EOPReadInfoBottom .EOP4Info ul{list-style:none; padding:0px; color:#999;}
.EOPReadInfoBottom .EOP4Info ul i{color:#00B500;}
.EOPReadInfoBottom .EOPDownloadBtn {margin:10px 0; padding:10px 50px; text-align:center;width: 220px;}

.EOPReadInfoBottom .EOPReadPDF {padding:53px 0px 0px 0px;}
.EOPReadInfoBottom .EOPReadPDF ul{list-style:none; padding:0px; color:#999;}
.EOPReadInfoBottom .EOPReadPDF ul i{color:#d9534f;}
.EOPReadInfoBottom .PDFDownloadBtn {margin:10px 0; padding:10px 50px; text-align:center;}

#EOPReadBtnsUL { list-style:none; margin:10px -10px 10px 0; padding:0; }
#EOPReadBtnsUL li { background: url(../img2016/downbts.png) no-repeat; width:80px; height:100px; float:left; margin:0 15px 25px 15px; cursor:pointer; }
#EOPReadBtnsUL li .Txt{ position:relative; left:0; top:100px; text-align:center; color:#242424; font-weight:bold; line-height:20px;}
#EOPReadBtnsUL .BtnStave { background-position:0 0; }
#EOPReadBtnsUL .BtnStave:hover {  background-position:0 -100px; }
#EOPReadBtnsUL .BtnNumber { background-position:-80px 0; }
#EOPReadBtnsUL .BtnNumber:hover {  background-position:-80px -100px; }
#EOPReadBtnsUL .BtnEOP { background-position:-160px 0; }
#EOPReadBtnsUL .BtnEOP:hover {  background-position:-160px -100px; }
#EOPReadBtnsUL .BtnEopm { background-position:-240px 0; }
#EOPReadBtnsUL .BtnEopm:hover {  background-position:-240px -100px; }
#EOPReadBtnsUL .BtnEopn { background-position:-320px 0; }
#EOPReadBtnsUL .BtnEopn:hover {  background-position:-320px -100px; }
#EOPReadBtnsUL .BtnPDF { background-position:-400px 0; }
#EOPReadBtnsUL .BtnPDF:hover {  background-position:-400px -100px; }
#EOPReadBtnsUL .BtnMidi { background-position:-480px 0; }
#EOPReadBtnsUL .BtnMidi:hover {  background-position:-480px -100px; }
#EOPReadBtnsUL .BtnMp3 { background-position:-560px 0; }
#EOPReadBtnsUL .BtnMp3:hover {  background-position:-560px -100px; }
#EOPReadBtnsUL .BtnBanZou { background-position:-640px 0; }
#EOPReadBtnsUL .BtnBanZou:hover {  background-position:-640px -100px; }
#BtnMore {padding-right:15px; text-align:right;}
#BtnMore a {color:blue; font-size:12px; text-decoration:none;}


#EOPReadMoiveDiv { padding-bottom:10px; margin-right:-10px;}
.EOPReadInfobody .EOPReadMoive { float:left; margin:0 15px 15px 0;}
.EOPReadInfobody .EOPReadMoive .EOPReadMoivePIC { position:relative; overflow: hidden; border-radius: 6px; }
.EOPReadInfobody .EOPReadMoive .EOPReadMoivePIC img {height:87px; transition: 0.3s ease-in;}
.EOPReadInfobody .EOPReadMoive .EOPReadMoivePIC img:hover{transform: scale(1.2); }
.EOPReadInfobody .EOPReadMoive .EOPReadMoivePIC .EOPReadMoiveTime {position:absolute; bottom:0; left:0; height:18px; width:45px; color:#FFFFFF; font-size:12px; line-height:18px; text-align:center; background-color:#000000; opacity: 0.8; border-bottom-left-radius: 6px;}
.EOPReadInfobody .EOPReadMoive .EOPReadMoivePIC .EOPReadPlay {position:absolute; display:block; bottom:3px; right:3px; background:url(../images/bbof.png) no-repeat; width:31px; height:31px;}
.EOPReadInfobody .EOPReadMoive .EOPReadMoiveTitle {font-size:12px; line-height:20px; padding-top:5px; height:48px; overflow:hidden;}

/*read图片滚动 stave*/
#EOPReadScrollerW, #EOPReadScrollerJ {padding:10px 0px; height:358px; overflow:hidden;}
#EOPReadScrollerW ul, #EOPReadScrollerJ ul {LIST-STYLE-TYPE: none; padding:0; margin:0;}
#EOPReadScrollerW ul li, #EOPReadScrollerJ ul li{width:228px; BACKGROUND: url(../img2016/musicbg.jpg) no-repeat; float:left; margin-right:4px;}
#EOPReadScrollerW .MusicStand, #EOPReadScrollerJ .MusicStand { width:205px; height:274px; position:absolute; left:-2px; top:-3px; }
.EOPSingleWuxianpu {position:relative; height:297px; }
.EOPSingleWuxianpu img { width:200px; height:269px; margin:14px 0 0 13px;}
.EOPSingleWuxianpu .EOPSingleNoW {position:absolute; left:15px; bottom:15px; font-size:36px; font-weight:bold; filter:alpha(opacity=50); opacity:0.5;}
.EOPSingleTitleW {font-size:14px; text-align:center; line-height:25px; padding:0px 10px;}
.EOPSingleTitleW a {text-decoration:none; color:#323232;}
.EOPSingleTitleW a:hover {text-decoration:underline; color:#3a91a0;}

.EOPPzgdDiv {position:relative;}
.EOPPzgd { overflow:hidden; margin:0 38px;}
.EOPPreverW,.EOPPreverJ { margin-top:132px; width:36px; position:absolute; left:-6px; top:0;}
.EOPPreverW a, .EOPPreverJ a { text-decoration:none; color: #ccc;}
.EOPPreverW a:hover, .EOPPreverJ a:hover { text-decoration:none; color: #3da3e7;}
.EOPPreverW1,.EOPPreverJ1 { margin-top:132px; width:36px; position:absolute; left:-6px; top:0; color: #CCC;}

.EOPNexterW,.EOPNexterJ { margin-top:132px; width:36px; position:absolute; right:-12px; top:0;}
.EOPNexterW a,.EOPNexterJ a { text-decoration:none; color: #ccc;}
.EOPNexterW a:hover,.EOPNexterJ a:hover { text-decoration:none; color: #3da3e7;}
.EOPNexterW1 ,.EOPNexterJ1 { margin-top:132px; width:36px; position:absolute; right:-12px; top:0; color: #CCC;}

.EOPMReadAdv1 {padding-top:30px; margin-bottom:30px; text-align:center; border-top:1px solid #3da3e7;}

/*图片滚动结束*/

#EOPSoftList { width:100%; height: 250px; margin-bottom: 20px; overflow23: hidden; position: relative; display: none;}
#EOPSoftList ul {list-style: none; padding: 0; margin: 0;}
#EOPSoftList ul li {float: left; margin-bottom: 15px; width: 30%; height: 115px; box-sizing: border-box; line-height: 25px; font-size: 14px; margin-right: 15px; border-radius: 4px; }
#EOPSoftList ul li .LDiv{ float: left; width: 35%; height: 115px; text-align: right;}
#EOPSoftList ul li .LDiv img {margin-top:15px;}
#EOPSoftList ul li .RDiv{ float: left; width: 65%; height: 115px; text-align: center; padding: 10px 10px 10px 0; color: #434646;}
#EOPSoftList ul li .RDiv span {font-size:16px; font-weight: bolder;}
#EOPSoftList ul li .RDiv div {width: 100px; margin: 0 auto; margin-top: 10px; }

#EOPSoftList ul .SoftColor1 {background-color: #9de7e8; border: 1px solid #73c8c9;}
#EOPSoftList ul .SoftColor1 .RDiv div {border:1px solid #73c8c9; background-color: #c1feff;}
#EOPSoftList ul .SoftColor2 {background-color: #f8e759; border: 1px solid #d0c249;}
#EOPSoftList ul .SoftColor2 .RDiv div {border:1px solid #fc6339; background-color: #fc6339; color: #fff;}
#EOPSoftList ul .SoftColor3 {background-color: #97cae7; border: 1px solid #70a8c8;}
#EOPSoftList ul .SoftColor3 .RDiv div {border:1px solid #70a8c8; background-color: #cdedff;}
#EOPSoftList ul .SoftColor4 {background-color: #afbde0; border: 1px solid #90a0c8;}
#EOPSoftList ul .SoftColor4 .RDiv div {border:1px solid #90a0c8; background-color: #fc6339; color: #fff;}
#EOPSoftList ul .SoftColor5 {background-color: #dfccab; border: 1px solid #bba580;}
#EOPSoftList ul .SoftColor5 .RDiv div {border:1px solid #bba580; background-color: #fff4e1;}
#EOPSoftList ul .SoftColor6 {background-color: #94cdad; border: 1px solid #73b18e;}
#EOPSoftList ul .SoftColor6 .RDiv div {border:1px solid #fc6339; background-color: #fc6339; color: #fff;}

#EOPSoftList .SoftInfo { background: url(../img2018/soft01.png) 15px 12px no-repeat; background-size:36px 36px; display: none; height: 245px; border-radius: 4px; border:1px solid #363a3a; background-color: #666666; position: absolute; top: 0; left:0; box-shadow: 0px 0px 10px #1b1a1a; line-height: 28px; padding: 15px 15px 10px 15px; color: white;}
#EOPSoftList .SoftInfo p {text-align: center; font-size: 18px; font-weight:bolder;}
#EOPSoftList .SoftInfo .SoftDownBtn { margin: 0 auto; width: calc(100% - 10px); height: 30px; line-height: 30px; text-align: center; border: 1px solid #fff; background-color: #fff; color: black; position: absolute; bottom: 5px; left: 5px; background: linear-gradient(#fff, #e3e3e3);}
#EOPSoftList .SoftInfo .SoftDownBtn i {color: #484a4a;}

.EOPVipDiv { padding:5px 10px; border-radius:4px; background-color:#FFFEF7; border:1px dashed #FFCC66; margin:10px 0; text-align:center; font-weight:bold;}
.EOPVipDiv i { color:#C60; }
.EOPVipDiv a {color:#333;}
.EOPVipDiv a:hover {color:red; text-decoration:none;}
.EOPVipDiv a:hover span { background-color:#F60;}
.EOPVipDiv span {height:20px; width:20px; color:#FFF; padding:4px 8px; border-radius:4px; background-color:#707070;}


#EOPShareWell {background-color:#fdf8e8; font-size:12px; border:0px solid #f4bb0b; padding:10px; border-radius:6px; margin-bottom:20px;}
#EOPShareWell table{margin:0;}
#EOPShareWell table tr td {border: 0; padding: 4px;}
#EOPShareWell table tr td:first-child {width: 60px; line-height: 28px; text-align: center;}
#EOPShareWell table tr td:last-child {width: 60px; text-align: center;}
#EOPShareWell table input {width: 100%; height: 30px; padding: 6px 12px; font-size: 12px; line-height: 30px; color: #555;
  background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#EOPShareWell table input:focus { border-color: #66afe9; outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

.ShareButton {background-color: #FF5722; padding: 3px 8px; text-align: center; border-radius: 2px; cursor: pointer; transition: background-color 0.2s ease-in;}
.ShareButton span{color:white;}
.ShareButton i{color:white;}
.ShareButton:hover {background-color: #fb784f;}

#EOPShare_url {opacity: 0;position: absolute; width:30px;}
/*music read end*/


.EOPCleaner { clear:both;}
.EOPRed {color:red; font-weight:bold;}

/*liu yan*/
#EOPLiuYan {font-size:14px;}
#EOPLiuYan a {color:#0066CC;}
#EOPLiuYan a:hover { text-decoration:none; color:#0066CC;}
#EOPLiuYan li { padding-bottom:10px; border-bottom:1px dashed #ccc; line-height:22px;}
#EOPLiuYan div .media{ padding-top:10px; border-top:1px dashed #ccc; margin-top:5px;}

.EOPLiuYanBottom {border:1px solid #ccc; margin:0; background-color: #eee; padding:10px 10px 0px 10px; color:#666;}
.EOPLiuYanBottom input ,.EOPLiuYanBottom textarea{ margin-bottom:10px;}
.EOPLiuYanBottom .EOPLYHeader { padding-bottom:10px;}

/*liu yan end*/

/*css media begin*/
@media (min-width: 421px) and (max-width: 500px) {
  .hidden-500 {
    display: none !important;
  }
}

@media (max-width: 420px) {
  .hidden-420 {
    display: none !important;
  }

  #EOPMain { padding:10px;}
  .MIMusicPICDiv .MIMusicPIC { width:150px; height:116px; }
  #EOPIndexNewMusic .Body { margin-right:-11px; }
  
  #EOPLoginDiv {margin-left:-10px; margin-right:-10px;}
  
.EOPReadInfo .EOPReadPicDiv { background:url(../img2015/qupubian.png) no-repeat; background-size:cover; width:150px; height:122px; margin:21px 0px 5px 0px; }
.EOPReadInfo .EOPReadPicDiv .EOPReadPic {width:142px; height:110px;}
.EOPReadInfo .EOPReadInfoTxt { padding-left:160px; }
}
/*css media end*/

/*Eoper*/
.EOPerBox { margin:0 auto; width:728px; height:122px;}
.EOPerBox .EOPerLeftDivLeft {width:108px; height:122px; background:url(../images/eoper/bgleft.png) no-repeat 0px 0px; float:left;}
.EOPerBox .EOPerLeftDivRight {width:35px; height:122px; background:url(../images/eoper/bgleft.png) no-repeat -108px 0px; float:right;}
.EOPerBox .EOPerRightDivLeft {width:35px; height:122px;  background:url(../images/eoper/bgright.png) no-repeat 0px 0px; float:left;}
.EOPerBox .EOPerRightDivRight {width:108px; height:122px; background:url(../images/eoper/bgright.png) no-repeat -35px 0px; float:right;}

.EOPerBox .EOPerMidDiv {background:url(../images/eoper/bgmid.png) repeat-x; width:585px; height:122px; padding-top:28px; float:left; text-align:left; color:#80FF80; font-size:14px; font-family:'微软雅黑';}
.EOPerMidDiv .EOPerMidDivTxt {font-size:12px; color:#FFFFFF; line-height:20px;}

.EOPerMidDiv .EOPerMidSelect {margin:0 auto; width:501px; margin-top:8px;}
.EOPerMidSelect  ul{list-style:none; padding:0px; margin:0px;}
.EOPerMidSelect .EOPerButton {background:url(../images/eoper/buttonbg.png) no-repeat 0px 0px; width:167px; height:22px; float:left; text-align:center; margin-bottom:5px; font-size:12px; line-height:22px;}
.EOPerMidSelect .EOPerButtonOn {background:url(../images/eoper/buttonbg.png) no-repeat -167px 0px; width:167px; height:22px; float:left; text-align:center; margin-bottom:5px; font-size:12px; line-height:22px;}
.EOPerMidSelect .EOPerButton a {text-decoration:none; color:#FFFFFF;}
.EOPerMidSelect .EOPerButtonOn a {text-decoration:none; color:#FFFFFF;}
.EOPerMidSelect .EOPerButtonOn a:visited  {text-decoration:none; color:#FFFFFF;}
.EOPerMidSelect .EOPerButtonOn a:hover  {text-decoration:none; color:#FFFFFF;}
.EOPerMidSelect .EOPerButtonOn a:active {text-decoration:none; color:#FFFFFF;}

/*Print PDF*/
#EOPPrintMain {background-color:#FFF; padding:20px; font-size:16px; }
#EOPPrintMain h1 { font-size:36px; font-weight:bold; color:#09F;}
#EOPPrintMain p { line-height:30px; }
#EOPPrintMain span { color:#F00; font-weight:bold; }

/*albumpage.html*/
.EOPalbumHead {padding:30px 0;}
.EOPalbumHead img {float:left; margin-right:20px;}
.EOPalbumHead .info {font-size:16px; color:#804040; font-weight:bold;}
.EOPalbumUL {list-style:none; line-height:30px; padding:0; margin:-15px 0 10px 0;}
.EOPalbumUL li{border-bottom:1px dashed #CCCCCC; padding:5px; background-color:#FFF; }
.EOPalbumUL li:hover{background-color:#E6E6FF; }
.EOPalbumUL .NO {width:40px; font-size:12px; float:left; text-align:center;}
.EOPalbumUL .TxtCen { text-align:center;}
.EOPalbumUL .Li {border-bottom:1px dashed #CCCCCC; padding:5px;}
.EOPalbumUL .Li .Title {overflow-y:hidden; height:30px;}

.EOPalbumOther { margin:-15px -20px -15px 0; list-style:none; padding:20px 0; }
.EOPalbumOther li {float:left; margin-right:0px; margin-bottom:20px; line-height:25px;}
.EOPalbumOther li .Title{ padding:10px 0 0 0; width:180px; height:60px; overflow:hidden;}

/*png right click*/
#PNG_RClick_Win{position:fixed; display:none; background-color:#FFF; z-index:501; -webkit-box-shadow: #111 0px 0px 10px; -moz-box-shadow: #111 0px 0px 10px; box-shadow:#111 0px 0px 10px; padding:0; border-radius:4px; border:1px solid #2a2929; width:370px; color:#666; user-select: none; font-size:14px;}
#PNG_RClick_Win .Title { color:#46b8da; padding:5px 0 5px 5px; background-color:#2a2929;}
#PNG_RClick_Win .BtnClose { cursor: pointer; transition:transform 0.1s ease-in; }
#PNG_RClick_Win .BtnClose:hover {transform: rotateZ(30deg);}
#PNG_RClick_Win .DownBody {padding:17px 15px 15px 15px; }
#PNG_RClick_Win .DownBody .PIC { height: 90px; color: white; margin: -17px -15px 0 -15px; border-bottom:1px solid #2a2929; font-size:36px; font-weight: bold; line-height: 90px; background: url(../img2019/time.png) 16px 5px no-repeat #007c7c;}
#PNG_RClick_Win .DownBody .btn {margin-top:15px;}
#PNG_RClick_Win .DownBody .Tip { margin-top:15px; font-size: 14px; line-height: 24px;}
#PNG_RClick_Win .DownBody .Tip span{color:red; font-weight: bold;}
